##
## サーバ接続設定
##
java.naming.factory.initial=org.jnp.interfaces.NamingContextFactory
##java.naming.provider.url=jnp://127.0.0.1:1099

user.name=HINEMOS_AGENT
user.password=HINEMOS_AGENT

##
## メッセージQueue設定
##
queue.user.name=guest
queue.user.password=guest


##
## メッセージTopic設定
##
topic.user.name=guest
topic.user.password=guest


##
## クライアント動作設定
##

##ファシリティIDの再取得間隔(ミリ秒)
facility.update.interval=10000

##
## サーバ接続設定追加
##
